<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta name="og:title" content="<?php get_page_clean_title(); ?>  &ndash; <?php get_site_name(); ?>" />
<meta name="og:type" content="website" />
<meta name="og:url" content="<?php get_parent(); ?><?php get_page_slug(); ?>" />
<meta name="og:author" content="<?php get_site_name(); ?>" />
<meta name="og:description" content="<?php get_page_meta_desc(); ?>" />
<meta name="robots" content="index,nofollow" />
<title><?php get_page_clean_title(); ?>  &ndash; <?php get_site_name(); ?></title>
<?php get_header();?>
<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/fonts.css" media="all"/>
<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/screen.css" media="screen and (min-width:400px)"/>
<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/mobile.css" media="screen and (max-width:400px)"/>
<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/print.css" media="print" />
</head>
<body>
<div class="layout">
	<div class="header"><?php get_site_name(); ?></div>
	<div class="menu">
	  <ul id="nav">
		<?php get_navigation(return_page_slug()); ?>
	  </ul>
    </div>
	<div class="content">
		<?php get_page_content(); ?>
	</div>
	<div class="footer">&copy; <?php echo date("Y");?> <?php get_site_name(); ?></div>
</div>
<?php get_footer();?>
</body>
</html>
